.outer_wrapper{float:right;width:100%;position:relative;min-height:100%}
.wrapper{margin:0 auto;padding:0;width:990px;position:relative;min-height:100%}
#header{float:right;width:100%}
.study_course ul li a{line-height:29px}
.bottom .study_course.bottom_banner a{ display:block;}
.bottom .study_course.bottom_banner img{ width:232px; height:141px; }
.box141{float:right;width:140px}
.top_links_diff{float:right;width:88%;min-height:136px;border-bottom:1px dashed #fff;padding-top:12px;margin-right:8px}
.top_links_diff li{float:right;width:100%}
.top_links_diff li a{font:12px/18px arial;color:#a8fafd;text-decoration:none}
.top_links_diff li:hover a{text-decoration:underline;font-weight:bold;color:#fff}
.top_links_diff li.active a{font-weight:bold;color:#fff}
.home_banner{float:right;width:100%;margin-top:0}
.home_banner img {height:330px; width:990px;}
.container{float:right;width:100%;margin-top:0}
.campus_box .h3_header{background:#cda035;font:14px/30px arial;color:#fff;position:relative;z-index:999}
.ics{font:12px/48px arial;color:#7f7c7a;text-decoration:none;margin-right:46px}
/*.share{line-height:48px;margin-right:0;float:left;display:inline;margin-top:11px}*/
.campus_life .ticker li{float:right;margin-left:19px;position:relative;width:233px}
.campus_life .ticker li.last{margin-left:0}
.campus_life .ticker li .content_sec{width:100%}
.bottom .campus_life .ticker li .content_sec h3,.bottom .campus_life .ticker li .content_sec h3 a{font:bold 12px arial;padding-bottom:5px;color:#3e5059;text-align:right}
.top .campus_life .ticker li .content_sec h3,.top .campus_life .ticker li .content_sec h3 a{color:#3e5059;font:bold 14px arial;padding-bottom:14px;padding-top:15px;text-align:right}
.campus_life .ticker li .content_sec a p{color:#000;font:12px arial;text-align:justify}
.top .campus_life .ticker li .image_sec img{width:233px;border-top:1px solid #fff}
.top .campus_life ul li .h3_header{color:#fff;font:14px/30px arial;position:relative;height:30px;width:223px;padding-right:10px;overflow:hidden;z-index:999}
.top .campus_life ul li .h3_header.yellow{background:none repeat scroll 0 0 #cda035}
.top .campus_life ul li .h3_header.orange{background:none repeat scroll 0 0 #ce8439}
.top .campus_life ul li .h3_header.red{background:#c76e48}
.top .content_sec span{line-height:22px;width:233px;height:22px;text-align:left;padding-top:10px}
.top .campus_life a.tickerlink{color:#2b60a2;height:12px;font:12px Arial;line-height:12px;float:left;text-decoration:none;display:block}
.campus_life .ticker li .content_sec.ticker_home_bottom{padding-top:11px}
.campus_life .pagination ul li a{background:url(../images/inactive_bullet.png);height:9px;width:9px;display:block}
.campus_life .pagination ul li a.active{background:url(../images/active_bullet.png)}
.content_left,.content_right{display:inline-block;float:right}
.content_left{width:757px}
.content_right{width:232px}
.header_top{float:right;width:100%;margin-top:15px}
.bread_crumb{float:right;width:330px}
.bread_crumb li{float:right;background:url(../images/bread_sap.jpg) no-repeat scroll left center;margin-left:6px;padding-left:5px}
.bread_crumb li a{text-decoration:none;color:#2b60a2;font:12px arial}
.bread_crumb li:hover a{text-decoration:underline}
.bread_crumb li.bgnone{background:0}
.sign{float:left;width:auto;font:bold 12px/15px arial;text-decoration:none;background:#cda035;color:#fff;margin-top:4px;padding:0 10px 0 10px;text-align:center}
#logo{float:right;width:auto;clear:both;margin:17px 0 0 0;width:303px}
.menu{float:right;width:100%;margin-top:21px}
.nav li.w166{width:166px;text-indent:10px}
.study_course ul li a{line-height:29px}
.box141{float:right;width:140px}
.top_links_diff{float:right;width:88%;min-height:136px;border-bottom:1px dashed #fff;padding-top:12px;margin-right:8px}
.top_links_diff li{float:right;width:100%}
.top_links_diff li a{font:12px/18px arial;color:#a8fafd;text-decoration:none}
.top_links_diff li:hover a{text-decoration:underline;font-weight:bold;color:#fff}
.top_links_diff li.active a{font-weight:bold;color:#fff}
.home_banner{float:right;width:100%;margin-top:0}
.container{float:right;width:100%}
.top{float:right;width:100%;margin-top:19px}
.campus_life{float:right;margin:0 20px 0 0;width:737px}
.campus_life h1{background:#839da0;font:16px/30px arial;color:#fff;text-indent:10px}
.campus_life div.news-div{background:#839da0;font:16px/30px arial;color:#fff;text-indent:10px}
.campus_box{float:right;width:233px;position:relative;margin-left:19px}
.campus_box .h3_header{background:#cda035;font:14px/30px arial;color:#fff;position:relative;z-index:999}
.campus_box ul{float:right;width:100%;padding-top:15px}
.campus_box ul li{float:right;width:100%}
.campus_box ul li p{font:12px arial;color:#000;text-align:justify}
.campus_box ul li p.bold{font:bold 14px arial;color:#3e5059;padding-bottom:14px}
.campus_box ul li a{float:left;font:12px arial;color:#2b60a2;text-decoration:none;margin:10px 0 0 0}
.pagination{float:right;width:100%;margin-top:33px}
.pagination ul{float:none;width:auto;margin:auto;border-left:1px solid #000}
.pagination ul li{float:right;margin:0 0 0 11px}
.pagination ul li.margnone{margin-left:0}
.pagination span:first-child{float:left;margin:1px 8px 0 34px}
.pagination span{float:left;margin:1px 8px 0 5px}
.margnone{margin:0}
.bottom{float:right;width:100%;margin-top:4px}
.bottom .campus_box ul{float:right;width:100%;padding-top:11px}
.bottom .campus_box ul li p.bold{font:bold 12px arial;padding-bottom:5px}
.bottom .pagination{float:right;width:100%;margin-top:19px}
.outer_footer{width:100%;position:relative;bottom:0;left:0;clear:both}
.ticker a{text-decoration:none}
.campus_life .ticker li{float:right;margin-left:19px;position:relative;width:233px}
.campus_life .ticker li.last{margin-left:0}
.campus_life .ticker li .content_sec{width:100%}
.bottom .campus_life .ticker li .content_sec h4,.bottom .campus_life .ticker li .content_sec h4 a{font:bold 12px arial;padding-bottom:5px;color:#3e5059;text-align:right}
.top .campus_life .ticker li .content_sec h4,.top .campus_life .ticker li .content_sec h4 a{color:#3e5059;font:bold 14px arial;padding-bottom:14px;padding-top:15px;padding-right:0;text-align:right;width:100%}
.top .campus_life .ticker li .content_sec h4{min-height:33px;}
.top .campus_life .ticker li .content_sec a p{min-height:43px;height:43px;margin-bottom:10px; overflow:hidden;}
.campus_life .ticker li .content_sec a p{color:#000;font:12px arial;text-align:justify}
.top .campus_life .ticker li .image_sec{height:136px;overflow:hidden;}
.top .campus_life .ticker li .image_sec a {display:block}
.top .campus_life .ticker li .image_sec img{width:233px;border-top:1px solid #fff;height:136px;}
.ticker_home_top .h3_header{height:40px!important}
.top .campus_life ul li .h3_header{color:#fff;font:14px/30px arial;position:relative;height:30px;width:223px;padding-right:10px;overflow:hidden;z-index:999}
.top .campus_life ul li .h3_header.yellow{background:none repeat scroll 0 0 #cda035}
.top .campus_life ul li .h3_header.orange{background:none repeat scroll 0 0 #ce8439}
.top .campus_life ul li .h3_header.red{background:#c76e48}
.campus_life .ticker li .content_sec.ticker_home_bottom{padding-top:11px}
.campus_life .pagination ul li a{background:url(../images/inactive_bullet.png);height:9px;width:9px;display:block}
.campus_life .pagination ul li a.active{background:url(../images/active_bullet.png)}
.content_left,.content_right{display:inline-block;float:right}
.content_left{width:757px}
.content_right{width:232px}
.content_right .bottom{margin-top:9px}
.study_course .arrow{display:block;}
.register_link,#leads_link{margin-bottom:4px;}